from app.extensions.db import db

class UserState(db.Model):
    __tablename__ = "user_states"

    chat_id = db.Column(db.BigInteger, primary_key=True)
    state = db.Column(db.String(64), nullable=False)

    def __repr__(self):
        return f"<UserState chat_id={self.chat_id}, state={self.state}>"